Bug 53234 - Hang with promise Supertrak 100
Hang with promise Supertrak 100
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.3
i386 Linux
low Severity high
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-05 07:21 EDT by Alan Cox
Modified: 2014-03-16 22:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-11 19:06:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2001-09-05 07:21:10 EDT
This not exactly a kudzu bug in itself but possibly one we can deal with in
how we handle i2o, and technically a bug in the firmware.

BIOS rev 1.00 rel 11 and earlier of the supertrak cannot handle
re-initialisation correctly. This means that rmmod i2o_core, insmod
i2o_core sequences make it rather sad. In fact its best not to unload i2o
with this specific combination.

The newer BIOS is reported to fix it. And in part this is also filed so
support folks can find it.

Note You need to log in before you can comment on or make changes to this bug.